div#slider_rg01_wrapper {
width: 990px;
background-image: url(/templates/1003/images/slider_bg.png);
background-repeat: no-repeat;
height: 275px;
overflow: hidden;
background-color: transparent;
}


div#slider_rg01_wrapper div.anythingWindow {
    border: 0px solid orange;
}

#slider_rg01 { 
	width: 900px;
	height: 275px; 
	border: 0px solid red;
}

#slider_rg01 li.panel {
    position: relative;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    background-image: url(/templates/1003/images/slide_panel_bg.png);
}

#slider_rg01 li.panel img {
    position: absolute;
    top: 8px;
    left: 70px;
    z-index: 1000;
    display: block;
    background: #333;
    height: 258px !important;
    width: 432px !important;
}

#slider_rg01 li.panel div.outer {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5000;
    padding: 0;
    margin: 0;
    background: transparent;
    height: inherit;
    width: 414px;
}

#slider_rg01 li.panel div.inner {
	padding: 25px 66px 25px 30px;
	background: transparent;
}

#slider_rg01 li.panel div.inner h2 {
    font-size: 160%;
    font-weight: normal;
    padding: 0;
    margin: 0 0 10px 0;
    color: black;
}

#slider_rg01 li.panel div.inner p {
    margin: 0 0 8px 0;
    padding: 0;
    font-size: 110%;
    line-height: 140%;
}

div#slider_rg01_wrapper .anythingSlider-default .arrow {
    width: 56px;
    height: 56px;
    overflow: hidden;
    border: 0px solid red;
    background-color: transparent;
    position: absolute;
    top: 110px;
    z-index: 5000;
}

div#slider_rg01_wrapper .anythingSlider-default .arrow.back {
    left: 0;
    right: auto;
}

div#slider_rg01_wrapper .anythingSlider-default .arrow.forward {
    left: auto;
    right: 0;
}

div#slider_rg01_wrapper .anythingControls {
    position: absolute;
    top: 360px;
    z-index: 5200;
    right: 55px;
}

div#slider_rg01_wrapper .anythingSlider-default .back a {
background-image: url(/templates/1003/images/slider_prev.png);
background-position: top left;
background-color: transparent;
height: 56px;
width: 56px;
margin: 0;
padding: 0;
}

div#slider_rg01_wrapper .anythingSlider-default .forward a {
background-image: url(/templates/1003/images/slider_next.png);
background-position: top left;
background-color: transparent;
height: 56px;
width: 56px;
margin: 0;
padding: 0;
}